h1{color:rgb(0, 0, 102);
  text-align: center;

  
}
body {
  background-color: lightblue;
}
ul {
  list-style-type: none;
  margin: 1;
  padding: 0;
  width: 100px;
  background-color: #f1f1f1;
  margin-left: auto;
}
p{
  color:rgb(0,10,110)
  }
th, td {
  padding: 10px;
  border:1px rgb(0,0,102);
  text-align: center;
  width: 35%;
}
table{
  margin-left: auto;
  margin-right: auto;
  width:55%;
  
}